Information

Description
Description
Version
1.0.17
Project Url
View on NuGet: http://www.nuget.org/packages/ApolloDB

Dependencies

Here are the packages that version 1.0.17 of ApolloDB depends on.

EntityFramework : (6.1.1)

Authors

Tags

 

Installing with NuGet

PM> Install-Package ApolloDB

Packages that Depend on ApolloDB

PackageLatest VersionTags
ApolloSync.Logic 1.0.16